<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="SplitContainerControlDoc.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="SplitContainerControlDoc.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="XtraTabControlDocs.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="XtraTabControlDocs.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="GridControlDocSearch1.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="GridControlDocSearch1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="GridControlDocSearch1.Size" type="System.Drawing.Size, System.Drawing">
    <value>349, 557</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="GridControlDocSearch1.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;GridControlDocSearch1.Name" xml:space="preserve">
    <value>GridControlDocSearch1</value>
  </data>
  <data name="&gt;&gt;GridControlDocSearch1.Type" xml:space="preserve">
    <value>DevExpress.XtraGrid.GridControl, DevExpress.XtraGrid.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;GridControlDocSearch1.Parent" xml:space="preserve">
    <value>XtraTabPageDoc1</value>
  </data>
  <data name="&gt;&gt;GridControlDocSearch1.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="XtraTabPageDoc1.Size" type="System.Drawing.Size, System.Drawing">
    <value>349, 557</value>
  </data>
  <data name="XtraTabPageDoc1.Text" xml:space="preserve">
    <value>XtraTabPage1</value>
  </data>
  <data name="&gt;&gt;XtraTabPageDoc1.Name" xml:space="preserve">
    <value>XtraTabPageDoc1</value>
  </data>
  <data name="&gt;&gt;XtraTabPageDoc1.Type" xml:space="preserve">
    <value>DevExpress.XtraTab.XtraTabPage, DevExpress.XtraEditors.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;XtraTabPageDoc1.Parent" xml:space="preserve">
    <value>XtraTabControlDocs</value>
  </data>
  <data name="&gt;&gt;XtraTabPageDoc1.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="XtraTabControlDocs.Size" type="System.Drawing.Size, System.Drawing">
    <value>351, 580</value>
  </data>
  <data name="XtraTabControlDocs.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="GridControlDocSearch2.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="GridControlDocSearch2.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="GridControlDocSearch2.Size" type="System.Drawing.Size, System.Drawing">
    <value>349, 557</value>
  </data>
  <data name="GridControlDocSearch2.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="&gt;&gt;GridControlDocSearch2.Name" xml:space="preserve">
    <value>GridControlDocSearch2</value>
  </data>
  <data name="&gt;&gt;GridControlDocSearch2.Type" xml:space="preserve">
    <value>DevExpress.XtraGrid.GridControl, DevExpress.XtraGrid.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;GridControlDocSearch2.Parent" xml:space="preserve">
    <value>XtraTabPageDoc2</value>
  </data>
  <data name="&gt;&gt;GridControlDocSearch2.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="XtraTabPageDoc2.Size" type="System.Drawing.Size, System.Drawing">
    <value>349, 557</value>
  </data>
  <data name="XtraTabPageDoc2.Text" xml:space="preserve">
    <value>XtraTabPage2</value>
  </data>
  <data name="&gt;&gt;XtraTabPageDoc2.Name" xml:space="preserve">
    <value>XtraTabPageDoc2</value>
  </data>
  <data name="&gt;&gt;XtraTabPageDoc2.Type" xml:space="preserve">
    <value>DevExpress.XtraTab.XtraTabPage, DevExpress.XtraEditors.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;XtraTabPageDoc2.Parent" xml:space="preserve">
    <value>XtraTabControlDocs</value>
  </data>
  <data name="&gt;&gt;XtraTabPageDoc2.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="GridControlDocSearch3.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="GridControlDocSearch3.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="GridControlDocSearch3.Size" type="System.Drawing.Size, System.Drawing">
    <value>349, 557</value>
  </data>
  <data name="GridControlDocSearch3.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="&gt;&gt;GridControlDocSearch3.Name" xml:space="preserve">
    <value>GridControlDocSearch3</value>
  </data>
  <data name="&gt;&gt;GridControlDocSearch3.Type" xml:space="preserve">
    <value>DevExpress.XtraGrid.GridControl, DevExpress.XtraGrid.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;GridControlDocSearch3.Parent" xml:space="preserve">
    <value>XtraTabPageDoc3</value>
  </data>
  <data name="&gt;&gt;GridControlDocSearch3.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="XtraTabPageDoc3.Size" type="System.Drawing.Size, System.Drawing">
    <value>349, 557</value>
  </data>
  <data name="XtraTabPageDoc3.Text" xml:space="preserve">
    <value>XtraTabPage1</value>
  </data>
  <data name="&gt;&gt;XtraTabPageDoc3.Name" xml:space="preserve">
    <value>XtraTabPageDoc3</value>
  </data>
  <data name="&gt;&gt;XtraTabPageDoc3.Type" xml:space="preserve">
    <value>DevExpress.XtraTab.XtraTabPage, DevExpress.XtraEditors.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;XtraTabPageDoc3.Parent" xml:space="preserve">
    <value>XtraTabControlDocs</value>
  </data>
  <data name="&gt;&gt;XtraTabPageDoc3.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="GridControlDocSearch4.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="GridControlDocSearch4.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="GridControlDocSearch4.Size" type="System.Drawing.Size, System.Drawing">
    <value>349, 557</value>
  </data>
  <data name="GridControlDocSearch4.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="&gt;&gt;GridControlDocSearch4.Name" xml:space="preserve">
    <value>GridControlDocSearch4</value>
  </data>
  <data name="&gt;&gt;GridControlDocSearch4.Type" xml:space="preserve">
    <value>DevExpress.XtraGrid.GridControl, DevExpress.XtraGrid.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;GridControlDocSearch4.Parent" xml:space="preserve">
    <value>XtraTabPageDoc4</value>
  </data>
  <data name="&gt;&gt;GridControlDocSearch4.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="XtraTabPageDoc4.Size" type="System.Drawing.Size, System.Drawing">
    <value>349, 557</value>
  </data>
  <data name="XtraTabPageDoc4.Text" xml:space="preserve">
    <value>XtraTabPage2</value>
  </data>
  <data name="&gt;&gt;XtraTabPageDoc4.Name" xml:space="preserve">
    <value>XtraTabPageDoc4</value>
  </data>
  <data name="&gt;&gt;XtraTabPageDoc4.Type" xml:space="preserve">
    <value>DevExpress.XtraTab.XtraTabPage, DevExpress.XtraEditors.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;XtraTabPageDoc4.Parent" xml:space="preserve">
    <value>XtraTabControlDocs</value>
  </data>
  <data name="&gt;&gt;XtraTabPageDoc4.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="GridControlDocSearch5.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="GridControlDocSearch5.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="GridControlDocSearch5.Size" type="System.Drawing.Size, System.Drawing">
    <value>349, 557</value>
  </data>
  <data name="GridControlDocSearch5.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="&gt;&gt;GridControlDocSearch5.Name" xml:space="preserve">
    <value>GridControlDocSearch5</value>
  </data>
  <data name="&gt;&gt;GridControlDocSearch5.Type" xml:space="preserve">
    <value>DevExpress.XtraGrid.GridControl, DevExpress.XtraGrid.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;GridControlDocSearch5.Parent" xml:space="preserve">
    <value>XtraTabPageDoc5</value>
  </data>
  <data name="&gt;&gt;GridControlDocSearch5.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="XtraTabPageDoc5.Size" type="System.Drawing.Size, System.Drawing">
    <value>349, 557</value>
  </data>
  <data name="XtraTabPageDoc5.Text" xml:space="preserve">
    <value>XtraTabPage3</value>
  </data>
  <data name="&gt;&gt;XtraTabPageDoc5.Name" xml:space="preserve">
    <value>XtraTabPageDoc5</value>
  </data>
  <data name="&gt;&gt;XtraTabPageDoc5.Type" xml:space="preserve">
    <value>DevExpress.XtraTab.XtraTabPage, DevExpress.XtraEditors.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;XtraTabPageDoc5.Parent" xml:space="preserve">
    <value>XtraTabControlDocs</value>
  </data>
  <data name="&gt;&gt;XtraTabPageDoc5.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="&gt;&gt;XtraTabControlDocs.Name" xml:space="preserve">
    <value>XtraTabControlDocs</value>
  </data>
  <data name="&gt;&gt;XtraTabControlDocs.Type" xml:space="preserve">
    <value>DevExpress.XtraTab.XtraTabControl, DevExpress.XtraEditors.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;XtraTabControlDocs.Parent" xml:space="preserve">
    <value>SplitContainerControlDoc.Panel1</value>
  </data>
  <data name="&gt;&gt;XtraTabControlDocs.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="SplitContainerControlDoc.Panel1.Text" xml:space="preserve">
    <value>Panel1</value>
  </data>
  <data name="&gt;&gt;SplitContainerControlDoc.Panel1.Name" xml:space="preserve">
    <value>SplitContainerControlDoc.Panel1</value>
  </data>
  <data name="&gt;&gt;SplitContainerControlDoc.Panel1.Type" xml:space="preserve">
    <value>DevExpress.XtraEditors.SplitGroupPanel, DevExpress.Utils.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;SplitContainerControlDoc.Panel1.Parent" xml:space="preserve">
    <value>SplitContainerControlDoc</value>
  </data>
  <data name="&gt;&gt;SplitContainerControlDoc.Panel1.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="DocumentViewer1.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="DocumentViewer1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="DocumentViewer1.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>4, 4, 4, 4</value>
  </data>
  <data name="DocumentViewer1.Size" type="System.Drawing.Size, System.Drawing">
    <value>503, 580</value>
  </data>
  <data name="DocumentViewer1.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;DocumentViewer1.Name" xml:space="preserve">
    <value>DocumentViewer1</value>
  </data>
  <data name="&gt;&gt;DocumentViewer1.Type" xml:space="preserve">
    <value>DigitalData.Controls.DocumentViewer.DocumentViewer, DigitalData.Controls.DocumentViewer, Version=2.6.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;DocumentViewer1.Parent" xml:space="preserve">
    <value>SplitContainerControlDoc.Panel2</value>
  </data>
  <data name="&gt;&gt;DocumentViewer1.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="SplitContainerControlDoc.Panel2.Text" xml:space="preserve">
    <value>Panel2</value>
  </data>
  <data name="&gt;&gt;SplitContainerControlDoc.Panel2.Name" xml:space="preserve">
    <value>SplitContainerControlDoc.Panel2</value>
  </data>
  <data name="&gt;&gt;SplitContainerControlDoc.Panel2.Type" xml:space="preserve">
    <value>DevExpress.XtraEditors.SplitGroupPanel, DevExpress.Utils.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;SplitContainerControlDoc.Panel2.Parent" xml:space="preserve">
    <value>SplitContainerControlDoc</value>
  </data>
  <data name="&gt;&gt;SplitContainerControlDoc.Panel2.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="SplitContainerControlDoc.Size" type="System.Drawing.Size, System.Drawing">
    <value>864, 580</value>
  </data>
  <data name="SplitContainerControlDoc.TabIndex" type="System.Int32, mscorlib">
    <value>6</value>
  </data>
  <data name="&gt;&gt;SplitContainerControlDoc.Name" xml:space="preserve">
    <value>SplitContainerControlDoc</value>
  </data>
  <data name="&gt;&gt;SplitContainerControlDoc.Type" xml:space="preserve">
    <value>DevExpress.XtraEditors.SplitContainerControl, DevExpress.Utils.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;SplitContainerControlDoc.Parent" xml:space="preserve">
    <value>SplitContainerSearches.Panel2</value>
  </data>
  <data name="&gt;&gt;SplitContainerControlDoc.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="SplitContainerSearches.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="SplitContainerSearches.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 27</value>
  </data>
  <data name="XtraTabControlSQL.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="XtraTabControlSQL.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="GridControlSearch1.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="GridControlSearch1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="GridControlSearch1.Size" type="System.Drawing.Size, System.Drawing">
    <value>344, 560</value>
  </data>
  <data name="GridControlSearch1.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="&gt;&gt;GridControlSearch1.Name" xml:space="preserve">
    <value>GridControlSearch1</value>
  </data>
  <data name="&gt;&gt;GridControlSearch1.Type" xml:space="preserve">
    <value>DevExpress.XtraGrid.GridControl, DevExpress.XtraGrid.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;GridControlSearch1.Parent" xml:space="preserve">
    <value>XtraTabPageSearch1</value>
  </data>
  <data name="&gt;&gt;GridControlSearch1.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="XtraTabPageSearch1.Size" type="System.Drawing.Size, System.Drawing">
    <value>344, 560</value>
  </data>
  <data name="XtraTabPageSearch1.Text" xml:space="preserve">
    <value>Search1</value>
  </data>
  <data name="&gt;&gt;XtraTabPageSearch1.Name" xml:space="preserve">
    <value>XtraTabPageSearch1</value>
  </data>
  <data name="&gt;&gt;XtraTabPageSearch1.Type" xml:space="preserve">
    <value>DevExpress.XtraTab.XtraTabPage, DevExpress.XtraEditors.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;XtraTabPageSearch1.Parent" xml:space="preserve">
    <value>XtraTabControlSQL</value>
  </data>
  <data name="&gt;&gt;XtraTabPageSearch1.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="XtraTabControlSQL.Size" type="System.Drawing.Size, System.Drawing">
    <value>346, 583</value>
  </data>
  <data name="XtraTabControlSQL.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="GridControlSearch2.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="GridControlSearch2.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="GridControlSearch2.Size" type="System.Drawing.Size, System.Drawing">
    <value>511, 560</value>
  </data>
  <data name="GridControlSearch2.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="&gt;&gt;GridControlSearch2.Name" xml:space="preserve">
    <value>GridControlSearch2</value>
  </data>
  <data name="&gt;&gt;GridControlSearch2.Type" xml:space="preserve">
    <value>DevExpress.XtraGrid.GridControl, DevExpress.XtraGrid.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;GridControlSearch2.Parent" xml:space="preserve">
    <value>XtraTabPageSearch2</value>
  </data>
  <data name="&gt;&gt;GridControlSearch2.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="XtraTabPageSearch2.Size" type="System.Drawing.Size, System.Drawing">
    <value>511, 560</value>
  </data>
  <data name="XtraTabPageSearch2.Text" xml:space="preserve">
    <value>Search2</value>
  </data>
  <data name="&gt;&gt;XtraTabPageSearch2.Name" xml:space="preserve">
    <value>XtraTabPageSearch2</value>
  </data>
  <data name="&gt;&gt;XtraTabPageSearch2.Type" xml:space="preserve">
    <value>DevExpress.XtraTab.XtraTabPage, DevExpress.XtraEditors.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;XtraTabPageSearch2.Parent" xml:space="preserve">
    <value>XtraTabControlSQL</value>
  </data>
  <data name="&gt;&gt;XtraTabPageSearch2.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="GridControlSearch3.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="GridControlSearch3.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="GridControlSearch3.Size" type="System.Drawing.Size, System.Drawing">
    <value>511, 560</value>
  </data>
  <data name="GridControlSearch3.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="&gt;&gt;GridControlSearch3.Name" xml:space="preserve">
    <value>GridControlSearch3</value>
  </data>
  <data name="&gt;&gt;GridControlSearch3.Type" xml:space="preserve">
    <value>DevExpress.XtraGrid.GridControl, DevExpress.XtraGrid.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;GridControlSearch3.Parent" xml:space="preserve">
    <value>XtraTabPageSearch3</value>
  </data>
  <data name="&gt;&gt;GridControlSearch3.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="XtraTabPageSearch3.Size" type="System.Drawing.Size, System.Drawing">
    <value>511, 560</value>
  </data>
  <data name="XtraTabPageSearch3.Text" xml:space="preserve">
    <value>XtraTabPage1</value>
  </data>
  <data name="&gt;&gt;XtraTabPageSearch3.Name" xml:space="preserve">
    <value>XtraTabPageSearch3</value>
  </data>
  <data name="&gt;&gt;XtraTabPageSearch3.Type" xml:space="preserve">
    <value>DevExpress.XtraTab.XtraTabPage, DevExpress.XtraEditors.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;XtraTabPageSearch3.Parent" xml:space="preserve">
    <value>XtraTabControlSQL</value>
  </data>
  <data name="&gt;&gt;XtraTabPageSearch3.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="GridControlSearch4.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="GridControlSearch4.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="GridControlSearch4.Size" type="System.Drawing.Size, System.Drawing">
    <value>511, 560</value>
  </data>
  <data name="GridControlSearch4.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="&gt;&gt;GridControlSearch4.Name" xml:space="preserve">
    <value>GridControlSearch4</value>
  </data>
  <data name="&gt;&gt;GridControlSearch4.Type" xml:space="preserve">
    <value>DevExpress.XtraGrid.GridControl, DevExpress.XtraGrid.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;GridControlSearch4.Parent" xml:space="preserve">
    <value>XtraTabPageSearch4</value>
  </data>
  <data name="&gt;&gt;GridControlSearch4.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="XtraTabPageSearch4.Size" type="System.Drawing.Size, System.Drawing">
    <value>511, 560</value>
  </data>
  <data name="XtraTabPageSearch4.Text" xml:space="preserve">
    <value>XtraTabPage2</value>
  </data>
  <data name="&gt;&gt;XtraTabPageSearch4.Name" xml:space="preserve">
    <value>XtraTabPageSearch4</value>
  </data>
  <data name="&gt;&gt;XtraTabPageSearch4.Type" xml:space="preserve">
    <value>DevExpress.XtraTab.XtraTabPage, DevExpress.XtraEditors.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;XtraTabPageSearch4.Parent" xml:space="preserve">
    <value>XtraTabControlSQL</value>
  </data>
  <data name="&gt;&gt;XtraTabPageSearch4.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="GridControlSearch5.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="GridControlSearch5.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="GridControlSearch5.Size" type="System.Drawing.Size, System.Drawing">
    <value>511, 560</value>
  </data>
  <data name="GridControlSearch5.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="&gt;&gt;GridControlSearch5.Name" xml:space="preserve">
    <value>GridControlSearch5</value>
  </data>
  <data name="&gt;&gt;GridControlSearch5.Type" xml:space="preserve">
    <value>DevExpress.XtraGrid.GridControl, DevExpress.XtraGrid.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;GridControlSearch5.Parent" xml:space="preserve">
    <value>XtraTabPageSearch5</value>
  </data>
  <data name="&gt;&gt;GridControlSearch5.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="XtraTabPageSearch5.Size" type="System.Drawing.Size, System.Drawing">
    <value>511, 560</value>
  </data>
  <data name="XtraTabPageSearch5.Text" xml:space="preserve">
    <value>XtraTabPage3</value>
  </data>
  <data name="&gt;&gt;XtraTabPageSearch5.Name" xml:space="preserve">
    <value>XtraTabPageSearch5</value>
  </data>
  <data name="&gt;&gt;XtraTabPageSearch5.Type" xml:space="preserve">
    <value>DevExpress.XtraTab.XtraTabPage, DevExpress.XtraEditors.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;XtraTabPageSearch5.Parent" xml:space="preserve">
    <value>XtraTabControlSQL</value>
  </data>
  <data name="&gt;&gt;XtraTabPageSearch5.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="&gt;&gt;XtraTabControlSQL.Name" xml:space="preserve">
    <value>XtraTabControlSQL</value>
  </data>
  <data name="&gt;&gt;XtraTabControlSQL.Type" xml:space="preserve">
    <value>DevExpress.XtraTab.XtraTabControl, DevExpress.XtraEditors.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;XtraTabControlSQL.Parent" xml:space="preserve">
    <value>SplitContainerSearches.Panel1</value>
  </data>
  <data name="&gt;&gt;XtraTabControlSQL.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="StatusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>595, 17</value>
  </metadata>
  <data name="tsslblSQL.Size" type="System.Drawing.Size, System.Drawing">
    <value>91, 17</value>
  </data>
  <data name="tsslblSQL.Text" xml:space="preserve">
    <value>No action so far</value>
  </data>
  <data name="statlbl.Size" type="System.Drawing.Size, System.Drawing">
    <value>0, 17</value>
  </data>
  <data name="StatusStrip1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 583</value>
  </data>
  <data name="StatusStrip1.Size" type="System.Drawing.Size, System.Drawing">
    <value>346, 22</value>
  </data>
  <data name="StatusStrip1.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="StatusStrip1.Text" xml:space="preserve">
    <value>StatusStrip1</value>
  </data>
  <data name="&gt;&gt;StatusStrip1.Name" xml:space="preserve">
    <value>StatusStrip1</value>
  </data>
  <data name="&gt;&gt;StatusStrip1.Type" xml:space="preserve">
    <value>System.Windows.Forms.StatusStrip, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;StatusStrip1.Parent" xml:space="preserve">
    <value>SplitContainerSearches.Panel1</value>
  </data>
  <data name="&gt;&gt;StatusStrip1.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="&gt;&gt;SplitContainerSearches.Panel1.Name" xml:space="preserve">
    <value>SplitContainerSearches.Panel1</value>
  </data>
  <data name="&gt;&gt;SplitContainerSearches.Panel1.Type" xml:space="preserve">
    <value>System.Windows.Forms.SplitterPanel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;SplitContainerSearches.Panel1.Parent" xml:space="preserve">
    <value>SplitContainerSearches</value>
  </data>
  <data name="&gt;&gt;SplitContainerSearches.Panel1.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="ToolStrip2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>316, 17</value>
  </metadata>
  <data name="ToolStrip2.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Bottom</value>
  </data>
  <data name="tslblDocID.Size" type="System.Drawing.Size, System.Drawing">
    <value>61, 22</value>
  </data>
  <data name="tslblDocID.Text" xml:space="preserve">
    <value>tslblDocID</value>
  </data>
  <data name="tslblState.Size" type="System.Drawing.Size, System.Drawing">
    <value>91, 22</value>
  </data>
  <data name="tslblState.Text" xml:space="preserve">
    <value>No action so far</value>
  </data>
  <data name="ToolStrip2.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 580</value>
  </data>
  <data name="ToolStrip2.Size" type="System.Drawing.Size, System.Drawing">
    <value>864, 25</value>
  </data>
  <data name="ToolStrip2.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="ToolStrip2.Text" xml:space="preserve">
    <value>ToolStrip2</value>
  </data>
  <data name="&gt;&gt;ToolStrip2.Name" xml:space="preserve">
    <value>ToolStrip2</value>
  </data>
  <data name="&gt;&gt;ToolStrip2.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStrip, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;ToolStrip2.Parent" xml:space="preserve">
    <value>SplitContainerSearches.Panel2</value>
  </data>
  <data name="&gt;&gt;ToolStrip2.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="&gt;&gt;SplitContainerSearches.Panel2.Name" xml:space="preserve">
    <value>SplitContainerSearches.Panel2</value>
  </data>
  <data name="&gt;&gt;SplitContainerSearches.Panel2.Type" xml:space="preserve">
    <value>System.Windows.Forms.SplitterPanel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;SplitContainerSearches.Panel2.Parent" xml:space="preserve">
    <value>SplitContainerSearches</value>
  </data>
  <data name="&gt;&gt;SplitContainerSearches.Panel2.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="SplitContainerSearches.Size" type="System.Drawing.Size, System.Drawing">
    <value>1214, 605</value>
  </data>
  <data name="SplitContainerSearches.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="&gt;&gt;SplitContainerSearches.Name" xml:space="preserve">
    <value>SplitContainerSearches</value>
  </data>
  <data name="&gt;&gt;SplitContainerSearches.Type" xml:space="preserve">
    <value>System.Windows.Forms.SplitContainer, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;SplitContainerSearches.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;SplitContainerSearches.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="DateiÖffnenToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>148, 22</value>
  </data>
  <data name="DateiÖffnenToolStripMenuItem1.Text" xml:space="preserve">
    <value>Öffnen</value>
  </data>
  <data name="EigenschaftenToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>148, 22</value>
  </data>
  <data name="EigenschaftenToolStripMenuItem.Text" xml:space="preserve">
    <value>Eigenschaften</value>
  </data>
  <data name="ToolStripDropDownButtonFile.ImageTransparentColor" type="System.Drawing.Color, System.Drawing">
    <value>Magenta</value>
  </data>
  <data name="ToolStripDropDownButtonFile.Size" type="System.Drawing.Size, System.Drawing">
    <value>67, 24</value>
  </data>
  <data name="ToolStripDropDownButtonFile.Text" xml:space="preserve">
    <value>Datei</value>
  </data>
  <data name="ToolStripButtonRefreshSearches.ImageTransparentColor" type="System.Drawing.Color, System.Drawing">
    <value>Magenta</value>
  </data>
  <data name="ToolStripButtonRefreshSearches.Size" type="System.Drawing.Size, System.Drawing">
    <value>135, 24</value>
  </data>
  <data name="ToolStripButtonRefreshSearches.Text" xml:space="preserve">
    <value>Aktualisiere Ansicht</value>
  </data>
  <data name="ToolStrip1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="ToolStrip1.Size" type="System.Drawing.Size, System.Drawing">
    <value>1214, 27</value>
  </data>
  <data name="ToolStrip1.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="ToolStrip1.Text" xml:space="preserve">
    <value>ToolStrip1</value>
  </data>
  <data name="&gt;&gt;ToolStrip1.Name" xml:space="preserve">
    <value>ToolStrip1</value>
  </data>
  <data name="&gt;&gt;ToolStrip1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStrip, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;ToolStrip1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;ToolStrip1.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <metadata name="ContextMenuStripWMFile.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>124, 17</value>
  </metadata>
  <data name="EigenschaftenDateiToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAZCAYAAABQDyyRAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAAB6
        JQAAgIMAAPn/AACA6QAAdTAAAOpgAAA6mAAAF2+SX8VGAAAACXBIWXMAAAsMAAALDAE/QCLIAAACbElE
        QVRIS8WQb0gTcRyHJYig3hgkBBlRb8I3UvNdEHm9iOjUbU6mopUL2rIgx0SwUTTILUTJSJpJKbHWKlkm
        EUhW4Mxw2h9tI0PT6bYWbbkyk+n+3Se8mun9or3Quw4e7u6B+32f+6YASPmfEEJoCCE0hBAaQggNIf5F
        R5txrbW1cfRpu2FSX606+Oi2LnarSYebRh2aG7Ro1FdCpy5hjHVarcxKXZRZqW7uGVwIkYzONpNlbtJg
        OSXfP44vp5Eg4tFg9r0KY88KUKeRovZGOfSv9OB+z4UQyTBfN2RVFFJuBE+g/VoROzzs1mBu/CRmBuUI
        9tGIdO2AxXQUMiu18oBzLRNI0NY1Cqu5AWHveVytkWEhQrxnF0IfyvHDUYTg82wEnuzG1N2NqL8sAdUq
        Wp0A8wvgcb+PHR5yX4BaQcPzWgtVWT4bIdlLYeKhCPbmrehtTMOlY5sgVWZjX1PG6gR0Dnxnh/ucBnZ4
        7ZU7UCsOwWVToDi3EBjahqydaVi/LhWZ29fguFyMkupiiOo3rzzAZn+7cAj8fg9qqo7A93GCfX8z0MNG
        DN/LxJbUDSgrPQxji3lxYIYy/UyGMn31AhCP/uL3FWMYWO93QFNKwTnihTcIHMgrSDqQCyG4dPeRAXGG
        wXyUwUwojs/TMZYxP08BPf1OdqjpQS8Ls+R5KcM+ngJsdseyDcQYYD4Sx7fZKD59jcLlj8DhmceQh+eA
        xJ+Go3/fwEtXnJ8A++DIsg2EgEWmwoB7GngXABwBnjZQWXUWNJ2HXHHBH6Ry5EhkoMX5yBHns3c6T8pP
        AN8QQmgIITSEEBpCCA0hhOYnGBFMByIajowAAAAASUVORK5CYII=
</value>
  </data>
  <data name="EigenschaftenDateiToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>189, 30</value>
  </data>
  <data name="EigenschaftenDateiToolStripMenuItem.Text" xml:space="preserve">
    <value>Eigenschaften Datei</value>
  </data>
  <data name="DateiÖffnenToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4628 characters]
        HozMFvSODfkA+QIZKIZYJnwD5scPwUx8BNwAAAAASUVORK5CYII=
</value>
  </data>
  <data name="DateiÖffnenToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>189, 30</value>
  </data>
  <data name="DateiÖffnenToolStripMenuItem.Text" xml:space="preserve">
    <value>Datei öffnen</value>
  </data>
  <data name="ToolStripSeparator1.Size" type="System.Drawing.Size, System.Drawing">
    <value>186, 6</value>
  </data>
  <data name="ToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>189, 30</value>
  </data>
  <data name="ToolStripMenuItem1.Text" xml:space="preserve">
    <value>Aktualisieren</value>
  </data>
  <data name="LayoutZurücksetzenToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>189, 30</value>
  </data>
  <data name="LayoutZurücksetzenToolStripMenuItem.Text" xml:space="preserve">
    <value>Layout zurücksetzen</value>
  </data>
  <data name="ContextMenuStripWMFile.Size" type="System.Drawing.Size, System.Drawing">
    <value>190, 130</value>
  </data>
  <data name="&gt;&gt;ContextMenuStripWMFile.Name" xml:space="preserve">
    <value>ContextMenuStripWMFile</value>
  </data>
  <data name="&gt;&gt;ContextMenuStripWMFile.Type" xml:space="preserve">
    <value>System.Windows.Forms.ContextMenuStrip, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <metadata name="ContextMenuStripSQL.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>423, 17</value>
  </metadata>
  <data name="ToolStripSeparator2.Size" type="System.Drawing.Size, System.Drawing">
    <value>147, 6</value>
  </data>
  <data name="ToolStripMenuItem4.Size" type="System.Drawing.Size, System.Drawing">
    <value>150, 30</value>
  </data>
  <data name="ToolStripMenuItem4.Text" xml:space="preserve">
    <value>Aktualisieren</value>
  </data>
  <data name="ContextMenuStripSQL.Size" type="System.Drawing.Size, System.Drawing">
    <value>151, 40</value>
  </data>
  <data name="&gt;&gt;ContextMenuStripSQL.Name" xml:space="preserve">
    <value>ContextMenuStripSQL</value>
  </data>
  <data name="&gt;&gt;ContextMenuStripSQL.Type" xml:space="preserve">
    <value>System.Windows.Forms.ContextMenuStrip, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>81</value>
  </metadata>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>6, 13</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>1214, 632</value>
  </data>
  <data name="$this.Font" type="System.Drawing.Font, System.Drawing">
    <value>Tahoma, 8.25pt</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAIAEBAQAAEABAAoAQAAJgAAABAQAAABAAgAaAUAAE4BAAAoAAAAEAAAACAAAAABAAQAAAAAAIAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgAAAgAAAAICAAIAAAACAAIAAgIAAAICAgADAwMAAAAD/AAD/
        AAAA//8A/wAAAP8A/wD//wAA////AAAAAAAAAAAAD/////////8Pd3d3d3d3fw9//3//f/9/D3//f/9/
        /38Pd3d3d3d3fw9//3//f/9/D3//f/9//38Pd3d3d3d3fw9//3//f/9/D3//f/9//38Pd3d3d3d3fw93
        d3d3d3d/D3d3d3d3d38P/////////wAAAAAAAAAA//8AAIAAAACAAAAAgAAAAIAAAACAAAAAgAAAAIAA
        AACAAAAAgAAAAIAAAACAAAAAgAAAAIAAAACAAAAA//8AACgAAAAQAAAAIAAAAAEACAAAAAAAAAEAAAAA
        AAAAAAAAAAEAAAABAAAAAAAAQkJCAPHv8AD29vYAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAD///8AAAAAAAAAAAAAAAAAAAAAAAADAwMDAwMDAwMDAwMDAwMAAwEBAQEBAQEB
        AQEBAQEDAAMBAgICAQICAgECAgIBAwADAQICAgECAgIBAgICAQMAAwEBAQEBAQEBAQEBAQEDAAMBAgIC
        AQICAgECAgIBAwADAQICAgECAgIBAgICAQMAAwEBAQEBAQEBAQEBAQEDAAMBAgICAQICAgECAgIBAwAD
        AQICAgECAgIBAgICAQMAAwEBAQEBAQEBAQEBAQEDAAMBAQEBAQEBAQEBAQEBAwADAQEBAQEBAQEBAQEB
        AQMAAwMDAwMDAwMDAwMDAwMDAAAAAAAAAAAAAAAAAAAAAP//AACAAAAAgAAAAIAAAACAAAAAgAAAAIAA
        AACAAAAAgAAAAIAAAACAAAAAgAAAAIAAAACAAAAAgAAAAP//AAA=
</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>Zusätzliche Suchen</value>
  </data>
  <data name="&gt;&gt;GridViewDocSearch1.Name" xml:space="preserve">
    <value>GridViewDocSearch1</value>
  </data>
  <data name="&gt;&gt;GridViewDocSearch1.Type" xml:space="preserve">
    <value>DevExpress.XtraGrid.Views.Grid.GridView, DevExpress.XtraGrid.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;GridViewDocSearch2.Name" xml:space="preserve">
    <value>GridViewDocSearch2</value>
  </data>
  <data name="&gt;&gt;GridViewDocSearch2.Type" xml:space="preserve">
    <value>DevExpress.XtraGrid.Views.Grid.GridView, DevExpress.XtraGrid.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;GridViewDocSearch3.Name" xml:space="preserve">
    <value>GridViewDocSearch3</value>
  </data>
  <data name="&gt;&gt;GridViewDocSearch3.Type" xml:space="preserve">
    <value>DevExpress.XtraGrid.Views.Grid.GridView, DevExpress.XtraGrid.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;GridViewDocSearch4.Name" xml:space="preserve">
    <value>GridViewDocSearch4</value>
  </data>
  <data name="&gt;&gt;GridViewDocSearch4.Type" xml:space="preserve">
    <value>DevExpress.XtraGrid.Views.Grid.GridView, DevExpress.XtraGrid.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;GridViewDocSearch5.Name" xml:space="preserve">
    <value>GridViewDocSearch5</value>
  </data>
  <data name="&gt;&gt;GridViewDocSearch5.Type" xml:space="preserve">
    <value>DevExpress.XtraGrid.Views.Grid.GridView, DevExpress.XtraGrid.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;GridViewSearch1.Name" xml:space="preserve">
    <value>GridViewSearch1</value>
  </data>
  <data name="&gt;&gt;GridViewSearch1.Type" xml:space="preserve">
    <value>DevExpress.XtraGrid.Views.Grid.GridView, DevExpress.XtraGrid.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;GridViewSearch2.Name" xml:space="preserve">
    <value>GridViewSearch2</value>
  </data>
  <data name="&gt;&gt;GridViewSearch2.Type" xml:space="preserve">
    <value>DevExpress.XtraGrid.Views.Grid.GridView, DevExpress.XtraGrid.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;GridViewSearch3.Name" xml:space="preserve">
    <value>GridViewSearch3</value>
  </data>
  <data name="&gt;&gt;GridViewSearch3.Type" xml:space="preserve">
    <value>DevExpress.XtraGrid.Views.Grid.GridView, DevExpress.XtraGrid.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;GridViewSearch4.Name" xml:space="preserve">
    <value>GridViewSearch4</value>
  </data>
  <data name="&gt;&gt;GridViewSearch4.Type" xml:space="preserve">
    <value>DevExpress.XtraGrid.Views.Grid.GridView, DevExpress.XtraGrid.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;GridViewSearch5.Name" xml:space="preserve">
    <value>GridViewSearch5</value>
  </data>
  <data name="&gt;&gt;GridViewSearch5.Type" xml:space="preserve">
    <value>DevExpress.XtraGrid.Views.Grid.GridView, DevExpress.XtraGrid.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a</value>
  </data>
  <data name="&gt;&gt;tsslblSQL.Name" xml:space="preserve">
    <value>tsslblSQL</value>
  </data>
  <data name="&gt;&gt;tsslblSQL.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripStatusLabel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;statlbl.Name" xml:space="preserve">
    <value>statlbl</value>
  </data>
  <data name="&gt;&gt;statlbl.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripStatusLabel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;tslblDocID.Name" xml:space="preserve">
    <value>tslblDocID</value>
  </data>
  <data name="&gt;&gt;tslblDocID.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripLabel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;tslblState.Name" xml:space="preserve">
    <value>tslblState</value>
  </data>
  <data name="&gt;&gt;tslblState.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripLabel, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;ToolStripDropDownButtonFile.Name" xml:space="preserve">
    <value>ToolStripDropDownButtonFile</value>
  </data>
  <data name="&gt;&gt;ToolStripDropDownButtonFile.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripDropDownButton, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;DateiÖffnenToolStripMenuItem1.Name" xml:space="preserve">
    <value>DateiÖffnenToolStripMenuItem1</value>
  </data>
  <data name="&gt;&gt;DateiÖffnenToolStripMenuItem1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;EigenschaftenToolStripMenuItem.Name" xml:space="preserve">
    <value>EigenschaftenToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;EigenschaftenToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;ToolStripButtonRefreshSearches.Name" xml:space="preserve">
    <value>ToolStripButtonRefreshSearches</value>
  </data>
  <data name="&gt;&gt;ToolStripButtonRefreshSearches.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripButton, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;EigenschaftenDateiToolStripMenuItem.Name" xml:space="preserve">
    <value>EigenschaftenDateiToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;EigenschaftenDateiToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;DateiÖffnenToolStripMenuItem.Name" xml:space="preserve">
    <value>DateiÖffnenToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;DateiÖffnenToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;ToolStripSeparator1.Name" xml:space="preserve">
    <value>ToolStripSeparator1</value>
  </data>
  <data name="&gt;&gt;ToolStripSeparator1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripSeparator, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;ToolStripMenuItem1.Name" xml:space="preserve">
    <value>ToolStripMenuItem1</value>
  </data>
  <data name="&gt;&gt;ToolStripMenuItem1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;LayoutZurücksetzenToolStripMenuItem.Name" xml:space="preserve">
    <value>LayoutZurücksetzenToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;LayoutZurücksetzenToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;ToolStripSeparator2.Name" xml:space="preserve">
    <value>ToolStripSeparator2</value>
  </data>
  <data name="&gt;&gt;ToolStripSeparator2.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripSeparator, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;ToolStripMenuItem4.Name" xml:space="preserve">
    <value>ToolStripMenuItem4</value>
  </data>
  <data name="&gt;&gt;ToolStripMenuItem4.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>frmValidatorSearch</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>System.Windows.Forms.Form, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
</root>